	@import url(css/all.css);
	@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,700,900");

	html, body, div, span, applet, object,
	iframe, h1, h2, h3, p, blockquote, a,
	abbr, acronym, address, big, cite, del,
	dfn, em, img, ins, kbd, q, s, samp, small,
	strike, strong, sub, sup, tt, var, b, u, i,
	center, dl, dt, dd, ol, ul, li, fieldset, form,
	label, legend, table, caption, tbody, tfoot,
	thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer,
	header, hgroup, menu, nav, output, ruby,
	section, summary, time, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}

	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
	display: block;}

	body {
	line-height: 1;}

	ol, ul {
	list-style: none;}

	blockquote, q {
	quotes: none;}

	blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;}

	body {
	-webkit-text-size-adjust: none;}

	::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #131313;
	font-size: 1em;
	font-weight: 666;
	letter-spacing: 0.03em;
	line-height: 1.75;
	opacity: 1.0; /* Firefox */}

	:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-size: 1em;
	font-weight: 666;
	letter-spacing: 0.03em;
	line-height: 1.75;}

	::-ms-input-placeholder { /* Microsoft Edge */
	font-size: 1em;
	font-weight: 666;
	letter-spacing: 0.03em;
	line-height: 1.75;}
	
	input::-moz-focus-inner {
	border: 0;
	padding: 0;}

	@media screen and (max-width: 736px) {
	
	::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #131313;
	font-size: auto;
	font-weight: 666;
	letter-spacing: 0;
	line-height: 1.23;
	opacity: 1.0; /* Firefox */}

	:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-size: auto;
	font-weight: 666;
	letter-spacing: 0;
	line-height: 1.23;}

	::-ms-input-placeholder { /* Microsoft Edge */
	font-size: auto;
	font-weight: 666;
	letter-spacing: 0;
	line-height: 1.23;}

	}
	
	input, select, textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;}
	
	@-ms-viewport {
	width: device-width;}

	body {
	-ms-overflow-style: scrollbar;}

	html {
	box-sizing: border-box;}

	*, *:before, *:after {
	box-sizing: inherit;}

	body {
	background-color: #000;}

	body.is-preload *, body.is-preload *:before, body.is-preload *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;}

	body, input, select, textarea {
	color: #fff;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 0.79em;
	font-weight: 666;
	letter-spacing: 0.03em;
	line-height: 1.75;}
	
	a {
	color: #c0c0c0;
	text-decoration: none;}

	a:hover {
	color: #fff; !important;
	text-decoration: underline;}
	
	strong, b {
	font-weight: 900;}

	em, i {
	font-style: italic;}

	p {
	color: #131313;
	font-size: 0.92em;
	font-weight: 777;
	line-height: 0;
	margin-top: 1em;}
	
	h1 {
	color: #fff;
	font-size: 0.9em;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 0;}
	
	h2 {
	color: #fff;
	font-size: 0.9em;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin-top: 1.44em;}
	
	h3 {
	color: #131313;
	font-size: 0.82em;
	font-weight: 800;}
	
	hr {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
	border: 0;
	height: 2px;
	margin: 12px 0 -6px 0;
	width: 100%;}

	.cats {
	background-color: #c0c0c0;
	border-radius: 8px;
	color: #000;
	font-size: 0.82em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.44;
	margin: 2.72em 0 1.82em 0.68em;
	padding-top: 0.25em;
	text-align: left;
	width: 16.66%;}
	
	.catsbook {
	background-color: #811118;
	border-radius: 8px;
	color: #fff;
	font-size: 0.82em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.44;
	margin: 2.62em 0 1.82em 0.68em;
	padding-top: 0.3em;
	text-align: center;
	width: 16.66%;}
	
	.catsfoot {
	bottom: 0;
	background-color: #131313;
	color: #fff;
	font-size: 0.79em;
	font-weight: 600;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 0;
	padding: 0.9em 0 0.96em 0;
	text-align: center;
	width: 100%;}
	
	.catshead {
	background-color: #000;
	height: 208px;
	margin-top: -32px;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;}
	
	.catstop {
	background-color: #c0c0c0;
	border-radius: 8px;
	color: #000;
	font-size: 0.82em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.44;
	margin: 0.72em 0 1.84em 0.68em;
	padding-top: 0.25em;
	text-align: left;
	width: 16.66%;}
	
	.catstour {
	background-color: #131313;
	border: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	color: #fff;
	font-size: 0.79em;
	font-weight: 600;
	height: 206px;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin-bottom: 2em;
	padding: 1.25em 1em 1em 1em;
	text-align: left;
	width: 392px;}
	
	.faded {
	color: #c0c0c0;
	font-size: 0.77em;
	font-weight: 666;
	letter-spacing: 0.07em;}
	
	.mw {
	width: 100%;}
	
	.himage {
	transform: scale(0.7);}
	
	.size {
	font-size: 0.79em;}
	
	.tack {
	background-color: #811118;
	border-radius: 8px;
	color: #fff;
	font-size: 1em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	margin: 0 1em 0.66em 1em;
	padding: 0.4em 0 0 0;
	text-align: center;}
	
	.tack2 {
	background-color: #000;
	border-radius: 8px;
	color: #fff;
	font-size: 1em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	margin: 0 1em 0.66em 1em;
	padding: 0.4em 0 0 0;
	text-align: center;}
	
	.ut {
	background-color: #131313;
	border: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	color: #fff;
	font-size: 0.79em;
	font-weight: 600;
	letter-spacing: 0.03em;
	line-height: 1.75;
	margin: 1.86em 0 1.84em 0.71em;
	padding: 0.5em 0.5em 0.5em 0.92em;
	width: 64.6%;}
	
	.xack {
	color: #fff;
	margin: 1em 2em 0 2em;}
	
	.align-left {
	text-align: left;}

	.align-center {
	text-align: center;}

	.align-right {
	text-align: right;}

	section.special, article.special {
	text-align: center;}

	.icon {
	text-decoration: none;
	border-bottom: 0;
	position: relative;}

	.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;}

	.icon > .label {
	display: none;}

	.icon:before {
	line-height: inherit;}

	.icon.solid:before {
	font-weight: 900;}

	.icon.brands:before {
	font-family: 'Font Awesome 5 Brands';}

	ol {
	list-style: decimal;
	margin: 0 0 2em 0;
	padding-left: 1.25em;}

	ol li {
	padding: 0;}

	ul {
	list-style-type: none;
	margin: 0;
	padding: 0;}

	ul li {
	color: #fff;
	padding: 0;}

	ul.alt {
	list-style: none;
	padding-left: 0;}

	ul.alt li {
	border-top: solid 1px #811118;
	padding: 0.5em 0;}

	ul.alt li:first-child {
	border-top: 0;
	padding-top: 0;}

	ul.actions {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	cursor: default;
	list-style: none;
	margin-left: -1em;
	padding-left: 0;}

	ul.actions li {
	margin-left: 0.58em;
	padding: 0 1em 0 0;
	vertical-align: middle;}

	ul.actions.special {
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	width: 100%;
	margin-left: 0;}

	ul.actions.special li:first-child {
	padding-left: 0;}

	ul.actions.stacked {
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-left: 0;}

	ul.actions.stacked li {
	padding: 1.3em 0 0 0;}

	ul.actions.stacked li:first-child {
	padding-top: 0;}

	ul.actions.fit {
	width: calc(100% + 1em);}

	ul.actions.fit li {
	-moz-flex-grow: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
	-moz-flex-shrink: 1;
	-webkit-flex-shrink: 1;
	-ms-flex-shrink: 1;
	flex-shrink: 1;
	width: 100%;}

	ul.actions.fit li > * {
	width: 100%;}

	ul.actions.fit.stacked {
	width: 100%;}

	@media screen and (max-width: 480px) {

	ul.actions:not(.fixed) {
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-left: 0;
	width: 100% !important;}

	ul.actions:not(.fixed) li {
	-moz-flex-grow: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
	-moz-flex-shrink: 1;
	-webkit-flex-shrink: 1;
	-ms-flex-shrink: 1;
	flex-shrink: 1;
	padding: 0;
	text-align: left;
	width: 100%;}

	ul.actions:not(.fixed) li > * {
	width: 100%;}

	ul.actions:not(.fixed) li:first-child {
	padding-top: 0;}

	ul.actions:not(.fixed) li input[type="submit"],
	ul.actions:not(.fixed) li input[type="reset"],
	ul.actions:not(.fixed) li input[type="button"],
	ul.actions:not(.fixed) li button,
	ul.actions:not(.fixed) li .button {
	-webkit-tap-highlight-color: transparent; /* for removing the highlight */
	border-radius: 8px;
	font-size: 0.75em;
	font-weight: 666;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 0 0 1em 0.56em;
	padding: 0.42em 0.23em 0.30em 0.23em;
	text-align: center;
	width: 23%;}

	ul.actions:not(.fixed) li input[type="submit"].icon:before,
	ul.actions:not(.fixed) li input[type="reset"].icon:before,
	ul.actions:not(.fixed) li input[type="button"].icon:before,
	ul.actions:not(.fixed) li button.icon:before,
	ul.actions:not(.fixed) li .button.icon:before {
	margin-left: -0.5rem;}

	}

	ul.icons {
	-webkit-tap-highlight-color: transparent; /* for removing the highlight */
	background-color: #000;
	cursor: default;
	list-style: none;
	margin-top: 0;
	padding: 0 0 0.3em 0;
	text-align: center;}

	ul.icons li {
	display: inline-block;
	padding: 0;}

	form {
	margin: 1em 0 0 -1px;
	overflow-x: hidden;}

	form > :last-child {
	margin: -0.6em 0 0 0;}

	form > .fields {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin: -1.5em 0 2em -1.5em;}

	form > .fields > .field {
	-moz-flex-grow: 0;
	-webkit-flex-grow: 0;
	-ms-flex-grow: 0;
	flex-grow: 0;
	-moz-flex-shrink: 0;
	-webkit-flex-shrink: 0;
	-ms-flex-shrink: 0;
	flex-shrink: 0;
	margin-left: 0.58em;
	padding: 1.5em 0 0 1.5em;
	width: calc(100% - 1.5em);}

	form > .fields > .field.half {
	width: calc(50% - 0.75em);}

	form > .fields > .field.third {
	width: calc(100%/3 - 0.5em);}

	form > .fields > .field.quarter {
	width: calc(25% - 0.375em);}

	@media screen and (max-width: 480px) {

	form > .fields {
	width: calc(100% + 21.29em);
	margin: -1.5em 0 1.76em -1.5em;}

	form > .fields > .field {
	padding: 1.5em 0 0 1.5em;
	width: calc(100% - 1.5em);}

	form > .fields > .field.half {
	width: calc(100% - 1.5em);}

	form > .fields > .field.third {
	width: calc(100% - 1.5em);}

	form > .fields > .field.quarter {
	width: calc(100% - 1.5em);}

	}

	label {
	display: block;
	font-size: 0.79em;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -0.03em;
	margin: 0 0 1em 0;}

	input[type="text"],
	select,
	textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background-color: #c0c0c0;
	border: 0;
	border-radius: 8px;
	color: #131313;
	display: block;
	font-size: 0.79em;
	font-weight: 666;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.75;
	outline: 0;
	padding-left: 0.66em;
	text-decoration: none;
	width: 30.85%;}
	
	input[type="text"]:invalid,
	select:invalid,
	textarea:invalid {
	box-shadow: none;}

	input[type="text"]:focus,
	select:focus,
	textarea:focus {
	border: 0;}
	
	textarea {
	min-height: 4.75em;}
	
	select {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='%23811118' /%3E%3C/svg%3E");
	background-size: 1.25rem;
	background-repeat: no-repeat;
	background-position: calc(100% - 1rem) center;
	height: 3em;
	padding-right: 3em;
	text-overflow: ellipsis;}

	select option {
	background: #fff;}

	select:focus::-ms-value {
	background-color: transparent;}

	select::-ms-expand {
	display: none;}

	input[type="text"],
	select {height: 30px;}

	.box {
	border-radius: 8px;
	border: solid 1px #811118;
	margin-bottom: 2em;
	padding: 1.5em;}

	.box > :last-child,
	.box > :last-child > :last-child,
	.box > :last-child > :last-child > :last-child {
	margin-bottom: 0;}

	.box.alt {
	border: 0;
	border-radius: 0;
	padding: 0;}

	@media screen and (max-width: 360px) {

	h1 {
	font-size: 1.75em;}

	}

	@media screen and (max-width: 480px) {

	html, body {
	min-width: 320px;}

	}

	@media screen and (max-width: 736px) {
		
	a {
	-webkit-tap-highlight-color: transparent; /* for removing the highlight */
	color: #c0c0c0;
	text-decoration: none;}

	a:hover {
	color: #fff !important;
	text-decoration: underline;}
	
	h1 {
	color: #fff;
	font-size: 0.9em;
	font-weight: 666;
	letter-spacing: 0.11em;
	line-height: 1.35;
	margin: 0;}
	
	h2 {
	color: #fff;
	font-size: 0.9em;
	font-weight: 666;
	letter-spacing: 0.11em;
	line-height: 1.35;
	margin-top: 1.34em;}

	h3 {
	color: #fff;
	font-size: 0.75em;
	margin-top: 1em;
	text-align: center;}
	
	hr {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
	border: 0;
	height: 1px;
	margin: 12px 0 -19px 0;
	width: 100%:}
	
	ul li {
	color: #fff;
	padding: 0;}
	
	.cats {
	background-color: #131313;
	border-radius: 8px;
	color: #fff;
	font-size: 0.75em;
	font-weight: 666;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 1.5em 0 1.5em 1.32em;
	padding: 0.5em 0 0.5em 0;
	text-align: left;
	width: 55%;}
	
	.catsbook {
	background-color: #131313;
	border-radius: 8px;
	color: #fff;
	font-size: 0.75em;
	font-weight: 666;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 1.48em 0 1.5em 1.32em;
	padding: 0.5em 0 0.5em 0;
	text-align: center;
	width: 55%;}
	
	.catsfoot {
	bottom: 0;
	background-color: #131313;
	color: #fff;
	font-size: 0.68em;
	font-weight: 666;
	letter-spacing: 0.03em;
	line-height: 1;
	margin: 0;
	padding: 0.3em 0 0.5em 0;
	text-align: center;
	width: 100%;
	z-index: 1;}
	
	.catshead {
	background-color: #000;
	height: 4.62em;
	margin-top: -2px;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;}
	
	.catstop {
	background-color: #131313;
	border-radius: 8px;
	color: #fff;
	font-size: 0.75em;
	font-weight: 666;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 0.3em 0 1.54em 1.32em;
	padding: 0.5em 0 0.5em 0;
	text-align: left;
	width: 55%;}
	
	.catstour {
	background-color: #131313;
	border: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	color: #fff;
	font-size: 0.75em;
	font-weight: 666;
	height: 223px;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 0 1.3em 0.6em 1.34em;
	padding: 1.75em 1em 1em 1em;
	text-align: left;
	width: 90%;}
	
	.faded {
	color: #c0c0c0;
	font-size: 0.77em;
	font-weight: 666;
	letter-spacing: 0.07em;}
	
	.himage {
	transform: scale(0.95);
	width: 100%;}

	.mw {
	width: 100%;}
	
	.size {
	font-size: 0.7em;
	font-weight: 666;
	letter-spacing: 0;
	line-height: 1.23;
	margin-left: 0.66em;
	padding: 8px 0 0 9px;
	width: 31.5%;}

	.tack {
	background-color: #811118;
	border-radius: 8px;
	color: #fff;
	font-size: 1em;
	font-weight: 666;
	height: 30px;
	width: 294px;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 0 auto 0.66em auto;
	padding: 0.5em 0 0.5em 0;
	text-align: center;}
	
	.tack2 {
	background-color: #000;
	border-radius: 8px;
	color: #fff;
	font-size: 1em;
	font-weight: 666;
	height: 30px;
	width: 294px;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 0 auto 0.66em auto;
	padding: 0.5em 0 0.5em 0;
	text-align: center;}
	
	.ut {
	background-color: #131313;
	border: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	color: #fff;
	font-size: 0.72em;
	font-weight: 666;
	letter-spacing: 0.03em;
	line-height: 1.23;
	margin: 1.22em 1.38em 0.5em 1.36em;
	padding: 0.75em 1em 0.75em 1em;
	text-align: left;
    width: 90%;}
	
	.xack {
	margin: 2em 0 0 0.58em;}

	}

	@media screen and (max-width: 980px) {

	h1 br, h2 br, h3 br {
	display: none;}

	}

	@media screen and (max-width: 1280px) {

	body, input, select, textarea {
	font-size: 12pt;}

	}

	@media screen and (max-width: 1680px) {

	body, input, select, textarea {
	font-size: 14pt;}

	}
	
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button,
	.button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	background-color: #811118;
	border-radius: 8px;
	border: 0;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-size: 0.82em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.44;
	margin-left: 0;
	padding: 0 0.5em 0.8em 0.6em;
	text-align: center;
	overflow: hidden;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;}
	
	input[type="submit"].icon:before,
	input[type="reset"].icon:before,
	input[type="button"].icon:before,
	button.icon:before,
	.button.icon:before {
	margin-right: 0.5em;}

	input[type="submit"].fit,
	input[type="reset"].fit,
	input[type="button"].fit,
	button.fit,
	.button.fit {
	width: 100%;}

	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover,
	button:hover,
	.button:hover {
	color: #811118 !important;}

	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active,
	button:active,
	.button:active {
	background-color: rgba(255, 255, 255);}

	input[type="submit"].small,
	input[type="reset"].small,
	input[type="button"].small,
	button.small,
	.button.small {
	font-size: 0.6em;}

	input[type="submit"].large,
	input[type="reset"].large,
	input[type="button"].large,
	button.large,
	.button.large {
	font-size: 1em;}

	input[type="submit"].primary,
	input[type="reset"].primary,
	input[type="button"].primary,
	button.primary,
	.button.primary {
	box-shadow: none;
	background-color: #811118;
	color: #fff !important;
	font-size: 0.82em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.44;
	margin-left: 0;
	padding-top: 0.25em;
	text-align: center;}
	
	input[type="submit"].primary:hover,
	input[type="reset"].primary:hover,
	input[type="button"].primary:hover,
	button.primary:hover,
	.button.primary:hover {
	background-color: #131313;
	color: #fff !important;
	font-size: 0.82em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.44;
	margin-left: 0;
	padding-top: 0.25em;
	text-align: center;}

	input[type="submit"].primary:active,
	input[type="reset"].primary:active,
	input[type="button"].primary:active,
	button.primary:active,
	.button.primary:active {
	background-color: #131313;
	color: #fff !important;
	font-size: 0.82em;
	font-weight: 600;
	height: 30px;
	letter-spacing: 0.03em;
	line-height: 1.44;
	margin-left: 0;
	padding-top: 0.25em;
	text-align: center;}

	input[type="submit"].disabled, input[type="submit"]:disabled,
	input[type="reset"].disabled,
	input[type="reset"]:disabled,
	input[type="button"].disabled,
	input[type="button"]:disabled,
	button.disabled,
	button:disabled,
	.button.disabled,
	.button:disabled {
	pointer-events: none;
	opacity: 0.25;}
	
	.tiles {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	margin: 0 0 0 -1.94em;}

	.tiles article {
	-moz-transition: -moz-transform 1s ease, opacity 1s ease;
	-webkit-transition: -webkit-transform 1s ease, opacity 1s ease;
	-ms-transition: -ms-transform 1s ease, opacity 1s ease;
	transition: transform 1s ease, opacity 1s ease;
	position: relative;
	width: calc(33.33333% - 2.5em);
	margin: 0 -0.39em 0 2.5em;}

	.tiles article > .image a {
	-moz-transition: -moz-transform 1s ease;
	-webkit-transition: -webkit-transform 1s ease;
	-ms-transition: -ms-transform 1s ease;
	transition: transform 1s ease;
	display: block;
	height: 166px;
	opacity: 0.7;
	width: 196px;
	border: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	overflow: hidden;
	position: relative;}
	
	.tiles article > .image a:hover {
	-moz-transition: -moz-transform 1s ease;
	-webkit-transition: -webkit-transform 1s ease;
	-ms-transition: -ms-transform 1s ease;
	transition: transform 1s ease;
	display: block;
	height: 166px;
	opacity: 1.0;
	width: 196px;
	border: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	overflow: hidden;
	position: relative;}

	.tiles article > .image img {
	display: block;
	width: 100%;}

	.tiles article > .image:before {
	pointer-events: none;
	-moz-transition: background-color 1s ease, opacity 1s ease;
	-webkit-transition: background-color 1s ease, opacity 1s ease;
	-ms-transition: background-color 1s ease, opacity 1s ease;
	transition: background-color 1s ease, opacity 1s ease;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;}

	.tiles article > a {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-moz-transition: background-color 1s ease, -moz-transform 1s ease;
	-webkit-transition: background-color 1s ease, -webkit-transform 1s ease;
	-ms-transition: background-color 1s ease, -ms-transform 1s ease;
	transition: background-color 1s ease, transform 1s ease;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	color: #fff;
	text-align: left;
	text-decoration: none;
	z-index: 3;}

	.tiles article > a > :last-child {
	margin-right: 0;}

	.tiles article > a:hover {
	color: #fff !important;}

	.tiles article > a .content > :last-child {
	margin-bottom: 0;}

	* + .tiles {
	margin-top: 0;}

	@media screen and (max-width: 1280px) {

	.tiles {
	margin: 0;}

	.tiles article {
	height: 100%;
	position: relative;
	width: calc(33.33333% - 1.25em);
	margin: 0;}

	}

	@media screen and (max-width: 980px) {

	.tiles {
	margin: -2.5em 0 0 -2.5em;}

	.tiles article {
	height: 100%;
	position: relative;
	width: calc(50% - 2.5em);
	margin: 2.5em 0 0 2.5em;}

	}

	@media screen and (max-width: 736px) {
		
	.tiles {
	margin: -1.25em 0 0 -1.25em;}

	.tiles article {
	height: 100%;
	position: relative;
	width: calc(50% - 1.25em);
	margin: 1.25em 0 0 1.25em;}
	
	.tiles article > .image a {
	-moz-transition: -moz-transform 1s ease;
	-webkit-transition: -webkit-transform 1s ease;
	-ms-transition: -ms-transform 1s ease;
	transition: transform 1s ease;
	display: block;
	height: 166px;
	margin-left: 1.04em;
	opacity: 0.6;
	width: 196px;
	border: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	overflow: hidden;
	position: relative;}
	
	.tiles article > .image a:hover {
	-moz-transition: -moz-transform 1s ease;
	-webkit-transition: -webkit-transform 1s ease;
	-ms-transition: -ms-transform 1s ease;
	transition: transform 1s ease;
	display: block;
	height: 166px;
	opacity: 1.0;
	width: 196px;
	border: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	overflow: hidden;
	position: relative;}

	}

	@media screen and (max-width: 480px) {
		
	.tiles {
	margin: 0;}

	.tiles article {
	height: 100%;
	position: relative;
	width: 100%;
	margin: 0 0 0.52em -1px;}

	}

	#header {
	background-color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;}

	#header nav {
	position: fixed;
	right: 0;
	top: 0;
	z-index: 10000;}

	#header nav ul {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;}

	#header nav ul li {
	display: block;
	padding: 0;}

	#header nav ul li a {
	display: block;
	position: relative;
	height: 4.05em;
	line-height: 3;
	padding: 0;
	background-color: rgba(0, 0, 0);
	border-radius: 0;
	border: 0;
	font-size: 0.7em;
	font-weight: 900;
	letter-spacing: 0.35em;}

	#header nav ul li a[href="#menu"] {
	-webkit-tap-highlight-color: transparent;
	font-size: 1em;
	margin: 3.03em 2.77em 0 0;
	overflow: hidden;
	padding: 0;
	text-indent: 4em;
	white-space: nowrap;
	height: 19px;
	width: 31px;}

	#header nav ul li a[href="#menu"]:before, #header nav ul li a[href="#menu"]:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 1.66em 1.66em;
	background-color: #000;}

	#header nav ul li a[href="#menu"]:before {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cstyle%3Eline %7B stroke-width: 8px%3B stroke: %23c0c0c0%3B %7D%3C/style%3E%3Cline x1='0' y1='25' x2='100' y2='25' /%3E%3Cline x1='0' y1='50' x2='100' y2='50' /%3E%3Cline x1='0' y1='75' x2='100' y2='75' /%3E%3C/svg%3E");
	opacity: 0;}

	#header nav ul li a[href="#menu"]:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cstyle%3Eline %7B stroke-width: 8px%3B stroke: %23ffffff%3B %7D%3C/style%3E%3Cline x1='0' y1='25' x2='100' y2='25' /%3E%3Cline x1='0' y1='50' x2='100' y2='50' /%3E%3Cline x1='0' y1='75' x2='100' y2='75' /%3E%3C/svg%3E");
	opacity: 1.0;}

	#header nav ul li a[href="#menu"]:hover:before {
	color: #c0c0c0;
	opacity: 1.0;}

	#header nav ul li a[href="#menu"]:hover:after {
	color: #c0c0c0;
	opacity: 0;}

	@media screen and (max-width: 736px) {

	#header {
	background-color: #fff;}

	#header nav {
	right: -2.12em;
	top: -0.02em;}

	#header nav ul li a[href="#menu"]:before, #header nav ul li a[href="#menu"]:after {
	background-size: 1em 1em;}

	}

	#wrapper {
	-moz-transition: opacity 0.45s ease;
	-webkit-transition: opacity 0.45s ease;
	-ms-transition: opacity 0.45s ease;
	transition: opacity 0.45s ease;
	opacity: 1.0;
	overflow: hidden;}

	#menu {
	-moz-transform: translateX(20em);
	-webkit-transform: translateX(20em);
	-ms-transform: translateX(20em);
	transform: translateX(20em);
	-moz-transition: -moz-transform 0.45s ease, visibility 0.45s;
	-webkit-transition: -webkit-transform 0.45s ease, visibility 0.45s;
	-ms-transition: -ms-transform 0.45s ease, visibility 0.45s;
	transition: transform 0.45s ease, visibility 0.45s;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	top: 0;
	right: 0;
	width: 20em;
	max-width: 100%;
	height: 100%;
	background-color: #131313;
	color: #fff;
	cursor: default;
	font-size: 0.88em;
	visibility: hidden;
	z-index: 10002;}

	#menu > .inner {
	-moz-transition: opacity 0.45s ease;
	-webkit-transition: opacity 0.45s ease;
	-ms-transition: opacity 0.45s ease;
	transition: opacity 0.45s ease;
	-webkit-overflow-scrolling: touch;
	position: absolute;
	top: 1em;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 1em;
	opacity: 0;
	overflow-y: auto;}

	#menu > .inner > ul {
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;}

	#menu > .inner > ul > li {
	padding: 0;}

	#menu > .inner > ul > li a {
	padding: 0;
	line-height: 1.5;
	border: 0;
	color: #fff;
	font-size: 0.9em;
	font-weight: 666;
	letter-spacing: 0.11em;
	line-height: 1.35;
	margin: 0;
	text-decoration: none;}
	
	#menu > .inner > ul > li a:hover {
	padding: 0;
	line-height: 1.5;
	border: 0;
	color: #25d366;
	font-size: 0.9em;
	font-weight: 666;
	letter-spacing: 0.11em;
	line-height: 1.35;
	margin: 0;
	text-decoration: none;}
	
	#menu > .inner > ul > li:first-child {
	border-top: 0;
	margin-top: -1em;}

	@media screen and (max-width: 736px) {

	#menu {
	-moz-transform: translateX(15em);
	-webkit-transform: translateX(15em);
	-ms-transform: translateX(15em);
	transform: translateX(15em);
	width: 15em;}

	#menu > .inner {
	font-size: 0.88em;
	padding: 1em 1.5em;}
	
	#menu > .inner > ul > li a {
	color: #fff;
	text-decoration: none;}

	#menu > .inner > ul > li a:hover {
	color: #25d366 !important;
	text-decoration: none;}

	}

	body.is-menu-visible #wrapper {
	pointer-events: none;
	cursor: default;
	opacity: 0.2;}

	body.is-menu-visible #menu {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	visibility: visible;}

	body.is-menu-visible #menu > * {
	opacity: 1.0;}

	#main {
	padding: 0 0 0 0;}

	@media screen and (max-width: 736px) {

	#main {
	padding: 0;}

	}

	#footer {
	background-color: #c0c0c0;
	padding: 0;}

	#footer > .inner {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-moz-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;}

	#footer > .inner > * > :last-child {
	margin-bottom: 0;}

	#footer > .inner section:nth-child(1) {
	width: calc(66% - 2.5em);
	margin-right: 2.5em;}

	#footer > .inner section:nth-child(2) {
	width: calc(33% - 2.5em);
	margin-left: 2.5em;}

	@media screen and (max-width: 1280px) {

	#footer {
	background-color: #c0c0c0;
	padding: 0;}

	#footer > .inner section:nth-child(1) {
	width: calc(66% - 1.25em);
	margin-right: 1.25em;}

	#footer > .inner section:nth-child(2) {
	width: calc(33% - 1.25em);
	margin-left: 1.25em;}

	}

	@media screen and (max-width: 980px) {

	#footer > .inner section:nth-child(1) {
	width: 66%;
	margin-right: 0;}

	#footer > .inner section:nth-child(2) {
	width: calc(33% - 2.5em);
	margin-left: 2.5em;}

	}

	@media screen and (max-width: 736px) {

	#footer {
	background-color: #c0c0c0;
	margin-top: 2em;
	padding: 0;}

	#footer > .inner {
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;}

	#footer > .inner section:nth-child(1) {
	width: 100%;
	margin-right: 0;
	margin: 1em 0 0 0;}

	#footer > .inner section:nth-child(2) {
	-moz-order: -1;
	-webkit-order: -1;
	-ms-order: -1;
	order: -1;
	width: 100%;
	margin-left: 0;}

	}

	#wrapper > * > .inner {
	width: 100%;
	max-width: 68em;
	margin: 10em auto;
	padding: 0;}

	@media screen and (max-width: 736px) {

	#wrapper > * > .inner {
	display: block;
	margin: 5em auto 0 auto;}
	
	input[type="text"],
	select {
	height: 2.34em;
	font-size: 0.7em;
	font-weight: 666;
	letter-spacing: 0;
	line-height: 1.23;
	margin: 0 0 -0.3em 0.66em;
	padding-left: 9px;
	width: 31.5%;}
	
	}